.input {
    border: 1px solid #eee;
    outline: none;

    padding: 0 5px;

    height: 32px;
    line-height: 32px;

    width: calc(100% - 200px);
    max-width: 500px;
}

.search-button {
    height: 32px;
    box-sizing: border-box;
    padding: 5px 15px;
    border-color: #eee;
    outline: none;
    background: #ddd;

    margin-left: -1px;
}
